@charset "UTF-8";


/*カードリスト
----------------------------------------------------------------*/
#wrapper-cardlist {
	clear: both;
	width: 1000px;
	min-height: 500px;
	height:auto !important;
	height: 500px;
	margin: 0 auto;
	padding: 88px 0 0 0;
	background: url(../images/common/bg_wrapper_cardlist.png) no-repeat top center;
	}

#mainCol { width: 740px; float:right; margin: -65px 7px 0 0;}
#contents h3{ margin: 0 0 8px 0;}

/*左メニュー_プロモカードの更新情報*/
.tit-topics-promocard {
	width: 197px;
	height: 58px;
	margin: 20px 0 0 15px;
	background: url(../images/cardlist/tit_promo-topics.png) 0 0 no-repeat;
	text-indent: -9999px;
	line-height: 0;
	font-size: 0;
}
.topics-promocard {
	width: 197px;
	margin: 0 0 0 15px;
	background:url(../images/cardlist/bg_promo-topics.png) left bottom no-repeat;
	padding: 5px 0 7px;
}
.dl-topics-promocard {
	width: 187px;
	margin: 0 auto;
	height: 374px;
	overflow: auto;
}
.dl-topics-promocard dd {
	border-bottom: 1px dotted #928C86;
	margin-bottom:5px;
}

/*リスト*/

/*JQページ送り*/
.paginator { width: 716px; height: 25px; display: block; margin: 15px auto 20px auto;}
.paginator a { color: #fff; text-decoration: none; float: left; height:20px; width: 2em; text-align: center;}

a.inactive, a.active {
	border: 1px #CF6371 solid;
	padding:2px 0;
	margin: 4px 1px; 
	background: #FCE4ED;
	background: -moz-linear-gradient(top, #FEFCFC 0%, #F0679C 90%, #FCE4ED 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #FEFCFC), color-stop(0.9, #F0679C), color-stop(1, #FCE4ED));
	background: linear-gradient(#FEFCFC, #F0679C);
	}
a.inactive { color: #AD6FA8;}

a.inactive:hover, a.active:hover {
	background: #FEFCFC;
	background: -moz-linear-gradient(top, #F0679C 0%, #CF6371 90%, #FEFCFC 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #F0679C), color-stop(0.9, #FEFCFC), color-stop(1, #FEFCFC));
	background: linear-gradient(#F0679C, #FEFCFC);
	}

/*検索*/
#search {
	width: 725px;
	height: 404px;
	margin: 0 auto;
	position: relative;
	background: url(../images/cardlist/bg_search.jpg) 0 0 no-repeat;
	}
#search #free{
	position: absolute;
	width: 523px;
	left: 175px;
	top: 40px;
	}
#search .category_exp {
	position: absolute;
	width: 210px;
	height: 20px;
	left: 175px;
	top: 86px;
	font-size: 93%;
	}
#search .brand {
	position: absolute;
	width: 210px;
	height: 20px;
	left: 490px;
	top: 86px;
	font-size: 93%;
	}
#search .cdcategory {
	position: absolute;
	width: 210px;
	height: 20px;
	left: 175px;
	top: 125px;
	font-size: 93%;
	}
#search .rarelity {
	position: absolute;
	width: 210px;
	height: 20px;
	left: 490px;
	top: 125px;
	font-size: 93%;
	}
#search .luckystar {
	position: absolute;
	width: 210px;
	height: 20px;
	left: 175px;
	top: 164px;
	font-size: 93%;
	}
#search .constellation {
	position: absolute;
	width: 210px;
	height: 20px;
	left: 490px;
	top: 204px;
	font-size: 93%;
	}
#search .attribute {
	position: absolute;
	width: 210px;
	height: 20px;
	left: 490px;
	top: 164px;
	font-size: 93%;
	}
#search .aikatsuphonesm {
	position: absolute;
	width: 340px;
	height: 20px;
	left: 360px;
	top: 287px;
	font-size: 93%;
	}
#search .romance {
	position: absolute;
	width: 210px;
	height: 20px;
	left: 175px;
	top: 204px;
	font-size: 93%;
	}
#search .fever {
	position: absolute;
	width: 210px;
	height: 20px;
	left: 175px;
	top: 247px;
	font-size: 93%;
	}

#search .btn_search {
	position: absolute;
	left: 250px;
	top: 330px;
	}

/*リストセット*/
table th { position: relative;}

#list { width: 700px; margin: 0 auto; clear: both;}
.td-cardimg { width: 210px; text-align: center; padding: 10px}

tr.line_2nd td.tit-cute, tr.line_2nd td.tit-cool, tr.line_2nd td.tit-sexy, tr.line_2nd td.tit-pop, tr.line_2nd td.tit-accessory {
    width: 105px;
}

.card-cute {/*cute*/
	width: 700px;
	margin: 15px auto;
	position: relative;
	}
.card-cute th { background: #FDA7C1; color: #fff; padding: 4px; border-right:1px solid #FDA7C1; border-left:1px solid #FDA7C1; font-weight: bold; }
.card-cute td.tit-cute { background: #FEEDF1; color: #fff; padding: 4px; color: #BA3F66;}
.card-cute td { border-bottom:1px solid #FDA7C1; border-right:1px solid #FDA7C1; padding: 4px;}
.card-cute td.ltd { border-left: 1px solid #FDA7C1;}

.card-cool {/*cool*/
	width: 700px;
	margin: 15px auto;
	position: relative;
	}
.card-cool th { background: #4977AE; color: #fff; padding: 4px; border-right:1px solid #005BAC; border-left:1px solid #005BAC; font-weight: bold;}
.card-cool td.tit-cool { background: #D0E3FF; color: #fff; padding: 4px; color: #005BAC;}
.card-cool td { border-bottom:1px solid #005BAC; border-right:1px solid #005BAC; padding: 4px;}
.card-cool td.ltd { border-left: 1px solid #005BAC;}

.card-sexy {/*sexy*/
	width: 700px;
	margin: 15px auto;
	position: relative;
	}
.card-sexy th { background: #8F57A0; color: #fff; padding: 4px; border-right:1px solid #900380; border-left:1px solid #900380; font-weight: bold;}
.card-sexy td.tit-sexy { background: #E8CEE3; color: #fff; padding: 4px; color: #920783;}
.card-sexy td { border-bottom:1px solid #900380; border-right:1px solid #900380; padding: 4px;}
.card-sexy td.ltd { border-left: 1px solid #900380;}
.card-sexy td.tit-notice { background: #FFF27C; color: #fff; padding: 4px; color: #333;}

.card-pop {/*pop*/
	width: 700px;
	margin: 15px auto;
	position: relative;
	}
.card-pop th { background: #FF9900; color: #fff; padding: 4px; border-right:1px solid #FF9900; border-left:1px solid #FF9900; font-weight: bold;}
.card-pop td.tit-pop { background: #FFEEDD; color: #fff; padding: 4px; color: #CC6600;}
.card-pop td { border-bottom:1px solid #FF9900; border-right:1px solid #FF9900; padding: 4px;}
.card-pop td.ltd { border-left: 1px solid #FF9900;}
.card-pop td.tit-notice { background: #FFF27C; color: #fff; padding: 4px; color: #333;}

.card-accessory {
	width: 700px;
	margin: 15px auto;
	position: relative;
	}
.card-accessory th { background: #666; color: #fff; padding: 4px; border-right:1px solid #333; border-left:1px solid #333; font-weight: bold;}
.card-accessory td.tit-accessory ,.card-accessory td.tit-romance { background: #ccc; color: #fff; padding: 4px; color: #333;}
.card-accessory td.tit-notice { background: #FFF27C; color: #fff; padding: 4px; color: #333;}
.card-accessory td { border-bottom:1px solid #333; border-right:1px solid #333; padding: 4px;}
.card-accessory td.ltd { border-left: 1px solid #333;}


.btn_checklist a{
	width:686px;
	height:66px;
	display:block;
	text-indent:-9999px;
	background:url(../images/cardlist/btn_checklist.jpg) top center no-repeat;
	margin:10px auto;
	}
.btn_checklist a:hover {
	opacity:0.7; filter:
	alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	}
.icon-aktphone {
	display: block;
	position: absolute;
	right:-1px;
	top: 0;
	background:#fff;
	padding: 8px 6px 7px 6px;
	text-align: center;
	}	
.card-cute tbody tr span.icon-aktphone{ border:#FDA7C1 1px solid;}
.card-cool tbody tr span.icon-aktphone{ border:#005BAC 1px solid;}
.card-sexy tbody tr span.icon-aktphone{ border:#900380 1px solid;}
.card-pop tbody tr span.icon-aktphone{ border:#FF9900 1px solid;}
.card-accessory tbody tr span.icon-aktphone{ border:#333 1px solid;}



.notice_aktphone { width: 700px; margin: 10px auto; font-size: 10px; color:#736153; text-align: left;}
.notice_aktphone li { padding-left: 1em; text-indent: -1em; }
.notice_aktphone-mag1 { margin: 10px auto;}
.notice_aktphone-mag2 { margin: 10px auto 0px;}
.notice_aktphone-mag3 { margin: 0px auto;}

.icon-aktphone2 {
	display: block;
	position: absolute;
	right:47px;
	top: 0;
	background:#fff;
	padding: 8px 6px 7px 6px;
	text-align: center;
	}
.card-cute tbody tr span.icon-aktphone2{ border:#FDA7C1 1px solid;}
.card-cool tbody tr span.icon-aktphone2{ border:#005BAC 1px solid;}
.card-sexy tbody tr span.icon-aktphone2{ border:#900380 1px solid;}
.card-pop tbody tr span.icon-aktphone2{ border:#FF9900 1px solid;}
.card-accessory tbody tr span.icon-aktphone2{ border:#333 1px solid;}

.icon-aktphonelook2 {
	display: block;
	position: absolute;
	right:-1px;
	top: 0;
	background:#fff;
	padding: 8px 6px 7px 6px;
	text-align: center;
	}	
.card-cute tbody tr span.icon-aktphonelook2{ border:#FDA7C1 1px solid;}
.card-cool tbody tr span.icon-aktphonelook2{ border:#005BAC 1px solid;}
.card-sexy tbody tr span.icon-aktphonelook2{ border:#900380 1px solid;}
.card-pop tbody tr span.icon-aktphonelook2{ border:#FF9900 1px solid;}
.card-accessory tbody tr span.icon-aktphonelook2{ border:#333 1px solid;}

.icon-aktphonelook{
	display: block;
	position: absolute;
	right:47px;
	top: 0;
	background:#fff;
	padding: 8px 6px 7px 6px;
	text-align: center;
	}	
.card-cute tbody tr span.icon-aktphonelook{ border:#FDA7C1 1px solid;}
.card-cool tbody tr span.icon-aktphonelook{ border:#005BAC 1px solid;}
.card-sexy tbody tr span.icon-aktphonelook{ border:#900380 1px solid;}
.card-pop tbody tr span.icon-aktphonelook{ border:#FF9900 1px solid;}
.card-accessory tbody tr span.icon-aktphonelook{ border:#333 1px solid;}